## myspell-sq 1.6.4

=== debian/changelog ===
myspell-sq (1.6.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * use debhelper compatibility level 9 (not 5); tighten build-
    dependency on debhelper; closes: bug#965741, thanks to Niels Thykier

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Feb 2022 12:19:49 +0100

myspell-sq (1.6.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:37:38 +0100

myspell-sq (1.6.4-1) unstable; urgency=medium

  * Initial Release.

 -- Lior Kaplan <kaplan@debian.org>  Mon, 04 Sep 2017 16:59:19 +0300
