=== debian/control ===
Source: myspell-sq
Section: text
Priority: optional
Maintainer: Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>> 9)
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 4.0.0
Homepage: http://www.shkenca.org/k6i/

Package: myspell-sq
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Provides: myspell-dictionary, myspell-dictionary-sq
Suggests: libreoffice, firefox
Description: Albanian dictionary for myspell
 This is the Albaninan dictionary for use with the myspell spellchecker.
