=== debian/watch ===
version=3
http://www.shkenca.org/k6i/albanian_dictionary_for_myspell_en.html hspell-(.*)\.tar\.gz
